@import url(./css/curated.css);
@import url(./css/footer.css);
@import url(./css/getstarted.css);
@import url(./css/header.css);
@import url(./css/hero.css);
@import url(./css/invest.css);
@import url(./css/ourfocus.css);
@import url(./css/supernova.css);
@import url(./css/testimonials.css);
@import url(./css/bigreturns.css);
@import url(./css/dailyreturn.css);
@import url(./css/platformsAssociates.css);
@import url(./css/investingAffordable.css);
@import url(./css/background.css);
@import url(./css/ourValue.css);

@font-face {
    font-family: Lato;
    src: url(./font/Lato/Lato-Regular.ttf);
}

body {
    margin: 0;
    font-family: Lato;
    background-color: #121a311A;
}

.contener {
    max-width: 1720px;
    padding-left: 25px;
    padding-right: 25px;
    margin: auto;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

.flex-column {
    flex-direction: column;
}

.flex-row {
    flex-direction: row;
}

.flex {
    display: flex;
}

.al-center {
    align-items: center;
}

.al-start {
    align-items: start;
}

.al-end {
    align-items: end;
}

.jc-center {
    justify-content: center;
}

.jc-sb {
    justify-content: space-between;
}

.jc-sa {
    justify-content: space-around;
}

.text-center {
    text-align: center;
}

.w-100 {
    width: 100%;
}

.teb-heading {
    font-size: 50px;
    margin-top: 30px;
    font-weight: 900;
    width: 90%;
}

.teb-title {
    padding: 10px 47px;
    background: #121a31;
    border-radius: 40px;
    width: fit-content;
}

.teb-title>span {
    font-size: 30px;
    font-weight: 600;
    color: #fff;
}

.header-main {
	background: #121a31;
	padding: 15px 0;
}

.logo-image img {
	width: 200px;
	max-width: 100%;
}

@media (min-width: 1040px) and (max-width: 1440px) {
    .teb-title>span {
        font-size: 24px;
    }

    .teb-heading {
        font-size: 40px !important;
        width: auto;
    }
}

@media (min-width: 768px) and (max-width: 1040px) {
    .teb-title>span {
        font-size: 24px;
    }

    .teb-heading {
        font-size: 30px !important;
        width: auto;
    }

}

@media (min-width: 375px) and (max-width: 767px) {
    .teb-title {
        padding: 6px 10px;
    }
    .teb-title>span {
        font-size: 16px;
    }

    .teb-heading {
        font-size: 22px !important;
        width: auto;
        margin-top: 10px;
    }
    .contener{
        padding-left: 20px;
        padding-right: 20px;
    }
}
